[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Clientes napster en potato (¿fin?)



El Tue, Oct 17, 2000 at 08:46:34PM +0200, Juan C. Amengual contaba:

>... de los  clientes sugeridos el que más "me  molaba" era el Lopster
>(gracias por la  sugerencia), pero resulta que los  paquetes .deb que
>he pillado (versiones 0.9.3 y 0.9.4) tienen la siguiente dependencia:
>libgtk1.2 (>=  1.2.8-1) y en potato  las gtk que hay  son las 1.2.7-1
>:-(

No te preocupes: 'dpkg -i --ignore-depends'. Yo no se que cambios
puede tener la GTK 1.2.8, pero lo cierto es que parece que es 100%
compatible con la versión anterior. Así que puedes usar el programa
en potato. Queda un poco mal porque hay unas dependencias feas. Pero
tu quieres un programa ¿no? Pues yo creo que le da sopas con onda a
los otros. De momento no tienes que preocuparte de los IP, pues te
busca el servidor más cercano. Yo lo instalé y en 5 minutos ya estaba
conectado a un servidor bajandome ficheros. ;-)    
 
-- 
Saudos:
><ose        xmanoel@bigfoot.com   (Vigo/Galicia/España)
         http://pagina.de/xmanoel/
         http://w3.to/mikkeli/

10/18	(10/18/1867) Alaska transferred from Russia to the US. 
10/18	(10/18/1927) George C. Scott, actor ("Patton"). 

Attachment: pgpktYO7q3FAZ.pgp
Description: PGP signature


Reply to: